Title:  Influence Points
Footer: <a href="/13th-age/legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

# Influence Points

I am often faced with the problem of needing cues to improvise, and not
always having the most creative uses of the core book's pre-session icon
relationship rolls. Some players, to varying degrees, have the same dilemma,
leading to story-guide icon relationship rolls going unused and
forgotten.

This quasi-rule allows for some mechanical benefit to be tied to the
rolls, useful in a pinch, and also more explicitly gives players some
control over the story. (They already had this control, of course, but we
might as well reassert it.) None of this is meant to replace or supercede
the core book's suggestions on story-guide results.

> ## Influence Points

> Rolling 5s and/or 6s on the per-session story-guide icon relationship rolls grants
> an advantage tied to the rolled relationship, to be treated as a resource
> (perhaps even a physical resource, like a coin) granted
> to the player for each 5 or 6 for them to spend as they see fit.
> These results can be used very similarly to e.g. Savage Worlds bennies,
> including but not limited to the suggestions below.
>
> These usages are for the players to cash in their points if the GM has
> been slacking or if the player has a great idea of their own, but the GM
> reserves the right to inform the player that they have other plans *this session* for a
> particular roll that just haven't surfaced yet. Maybe both the GM's idea and
> the player's idea both play out, or one cedes the floor to the other, or who
> knows! Maybe different factions from the same icon start pulling the PC in
> different directions with their now-public drama.
>
> **NOTE: you can also apply these effects to a willing ally.**
>
> * Obtaining a magic item or other favor, as per the core rules.
> * Dramatic combat effect, e.g. +1&dash;+3 to attack, damage bonuses, and
>   the like. Auto-crit might be too much to ask, unless the drama *really*
>   calls for it.
> * Grant yourself a reroll and take the better result on any d20 roll, or
    force an opponent to reroll and take the worse result.
> * Redistribute the party's recoveries.
> * Pass a death save as if you rolled a 20 &mdash; be sure to narrate
>   how personal and/or iconic energies let you shrug off death.
> * Redirect the story &mdash; if you'd like the current events to be going
>   a different way, spend a point and narrate what happens instead. I'll
>   try to work with it.
> * Establish a long-term truth &mdash; if you would like to, say, tie
>   your character to a quest for a powerful artifact, iconic goal, or
>   whatever, assert it as a fact of the world. Hopefully we won't leave
>   too many of these dangling.
>
> The normal uses of icon relationship rolls still apply.
