Title: 13th Age Content Legal Notice

# 13th Age Content Legal Notice

All pages under the <code>/13th-age/</code> directory of this website utilize the *13th Age* Archmage Engine to
chronicle various campaigns run by Brian S. Stephan and his gaming groups. The *13th Age* Archmage Engine, and all stat
blocks, rules, and mechanics provided under this directory, are licensed under the Open Game License version 1.0a, fully
described below.

These pages may also utilize the 13th Age Community Use Policy, as follows:

> *This website uses trademarks and/or copyrights owned by Fire
> Opal Media, which are used under the Fire Opal Media, 13th Age Community Use Policy. We are
> expressly prohibited from charging you to use or access this content. This website is not
> published, endorsed, or specifically approved by Fire Opal Media.
> For more information about Fire Opal Media’s 13th Age Community Use Policy, please visit
> www.fireopalmedia.com/communityuse. For more information about Fire Opal Media and 13th Age
> products, please visit www.fireopalmedia.com and www.pelgranepress.com.*

In general, it is our belief that the gaming community has benefitted greatly from the OGL 1.0a and the pattern
established by the d20 System SRD and its many derivatives. We intend to give back willingly, without violating any
publisher's rights and intellectual property, while also reserving the tales of table play as our own.

## Product Identity

The following items are hereby identified as Product Identity, as defined in the Open Game
License 1.0a, Section 1(e), and are not Open Content: All trademarks, registered trademarks,
proper names (characters, icons, etc.), dialogue, plots, storylines, locations, characters,
artworks, and trade dress. (Elements that have previously been designated as Open Game
Content are not included in this declaration.)

## Open Content

Except for material designated as Product Identity (see above), the game mechanics of this
website directory are Open Game Content, as defined in the Open Game License
version 1.0a Section 1(d). No portion of this work other than the material designated as Open
Game Content may be reproduced in any form without written permission.

## Open Game License

> OPEN GAME LICENSE Version 1.0a
>
> The following text is the property of Wizards of the Coast, Inc. and is Copyright 2000 Wizards
> of the Coast, Inc. ("Wizards"). All Rights Reserved.
>
> 1. Definitions: (a)"Contributors" means the copyright and/or trademark owners who have
>    contributed Open Game Content; (b)"Derivative Material" means copyrighted material
>    including derivative works and translations (including into other computer languages),
>    potation, modification, correction, addition, extension, upgrade, improvement,
>    compilation, abridgment or other form in which an existing work may be recast,
>    transformed or adapted; (c) "Distribute" means to reproduce, license, rent, lease, sell,
>    broadcast, publicly display, transmit or otherwise distribute; (d)"Open Game Content"
>    means the game mechanic and includes the methods, procedures, processes and
>    routines to the extent such content does not embody the Product Identity and is an
>    enhancement over the prior art and any additional content clearly identified as Open
>    Game Content by the Contributor, and means any work covered by this License,
>    including translations and derivative works under copyright law, but specifically
>    excludes Product Identity. (e) "Product Identity" means product and product line
>    names, logos and identifying marks including trade dress; artifacts; creatures
>    characters; stories, storylines, plots, thematic elements, dialogue, incidents,
>    language, artwork, symbols, designs, depictions, likenesses, formats, poses, concepts,
>    themes and graphic, photographic and other visual or audio representations; names
>    and descriptions of characters, spells, enchantments, personalities, teams, personas,
>    likenesses and special abilities; places, locations, environments, creatures,
>    equipment, magical or supernatural abilities or effects, logos, symbols, or graphic
>    designs; and any other trademark or registered trademark clearly identified as Product
>    identity by the owner of the Product Identity, and which specifically excludes the
>    Open Game Content; (f) "Trademark" means the logos, names, mark, sign, motto,
>    designs that are used by a Contributor to identify itself or its products or the
>    associated products contributed to the Open Game License by the Contributor (g)
>    "Use", "Used" or "Using" means to use, Distribute, copy, edit, format, modify, translate
>    and otherwise create Derivative Material of Open Game Content. (h) "You" or "Your"
>    means the licensee in terms of this agreement.
>
> 2. The License: This License applies to any Open Game Content that contains a notice
>    indicating that the Open Game Content may only be Used under and in terms of this
>    License. You must affix such a notice to any Open Game Content that you Use. No
>    terms may be added to or subtracted from this License except as described by the
>    License itself. No other terms or conditions may be applied to any Open Game Content
>    distributed using this License.
>
> 3. Offer and Acceptance: By Using the Open Game Content You indicate Your acceptance
>    of the terms of this License.
>
> 4. Grant and Consideration: In consideration for agreeing to use this License, the
>    Contributors grant You a perpetual, worldwide, royalty-free, non-exclusive license
>    with the exact terms of this License to Use, the Open Game Content.
>
> 5. Representation of Authority to Contribute: If You are contributing original material as
>    Open Game Content, You represent that Your Contributions are Your original creation
>    and/or You have sufficient rights to grant the rights conveyed by this License.
>
> 6. Notice of License Copyright: You must update the COPYRIGHT NOTICE portion of this
>    License to include the exact text of the COPYRIGHT NOTICE of any Open Game
>    Content You are copying, modifying or distributing, and You must add the title, the
>    copyright date, and the copyright holder's name to the COPYRIGHT NOTICE of any
>    original Open Game Content you Distribute.
>
> 7. Use of Product Identity: You agree not to Use any Product Identity, including as an
>    indication as to compatibility, except as expressly licensed in another, independent
>    Agreement with the owner of each element of that Product Identity. You agree not to
>    indicate compatibility or co-adaptability with any Trademark or Registered Trademark
>    in conjunction with a work containing Open Game Content except as expressly
>    licensed in another, independent Agreement with the owner of such Trademark or
>    Registered Trademark. The use of any Product Identity in Open Game Content does
>    not constitute a challenge to the ownership of that Product Identity. The owner of any
>    Product Identity used in Open Game Content shall retain all rights, title and interest in
>    and to that Product Identity.
>
> 8. Identification: If you distribute Open Game Content You must clearly indicate which
>    portions of the work that you are distributing are Open Game Content.
>
> 9. Updating the License: Wizards or its designated Agents may publish updated versions
>    of this License. You may use any authorized version of this License to copy, modify and
>    distribute any Open Game Content originally distributed under any version of this
>    License.
>
> 10. Copy of this License: You MUST include a copy of this License with every copy of the
>     Open Game Content You Distribute.
>
> 11. Use of Contributor Credits: You may not market or advertise the Open Game Content
>     using the name of any Contributor unless You have written permission from the
>     Contributor to do so.
>
> 12. Inability to Comply: If it is impossible for You to comply with any of the terms of this
>     License with respect to some or all of the Open Game Content due to statute, judicial
>     order, or governmental regulation then You may not Use any Open Game Material so
>     affected.
>
> 13. Termination: This License will terminate automatically if You fail to comply with all
>     terms herein and fail to cure such breach within 30 days of becoming aware of the
>     breach. All sublicenses shall survive the termination of this License.
>
> 14. Reformation: If any provision of this License is held to be unenforceable, such
>     provision shall be reformed only to the extent necessary to make it enforceable.
>
> 15. COPYRIGHT NOTICE
>
>     Open Game License v 1.0a. Copyright 2000, Wizards of the Coast, Inc.
>
>     System Reference Document. Copyright 2000, Wizards of the Coast, Inc.; Authors:
>     Jonathan Tweet, Monte Cook, Skip Williams, based on material by E. Gary Gygax and
>     Dave Arneson.
>
>     13th Age. Copyright 2013, Fire Opal Media; Authors: Rob Heinsoo, Jonathan Tweet,
>     based on material by Jonathan Tweet, Monte Cook, and Skip Williams.
>
>     13th Age Bestiary. Copyright 2014, Fire Opal Media and Pelgrane Press Ltd; Authors:
>     Ryven Cedyrlle, Rob Heinsoo, Kenneth Hite, Kevin Kulp, ASH LAW, Cal Moore, Steve
>     Townshend, Rob Watkins, Rob Wieland.
>
>     13 True Ways. Copyright 2014, Fire Opal Media, Inc.; Authors: Rob Heinsoo, Jonathan
>     Tweet, Robin D. Laws.
>
>     Pathfinder RPG Core Rulebook. Copyright 2009, Paizo Publishing, LLC; Author: Jason
>     Bulmahn, based on material by Jonathan Tweet, Monte Cook, and Skip Williams.
>
>     Castles & Crusades, Copyright 2004, Troll Lord Games; Authors: Davis Chenault, Mac
>     Golden.
>
>     13th Age Archmage Engine. Copyright 2013-2016, Fire Opal Media. Author: Chad Dylan
>     Long, based on material by Jonathan Tweet, Rob Heinsoo, Ryven Cedyrlle, Kenneth
>     Hite, Kevin Kulp, ASH LAW, Cal Moore, Steve Townshend, Rob Watkins, and Rob
>     Wieland.
>
>     orb.moe. Copyright 2022, Brian S. Stephan. Author: Brian S. Stephan and friends.

# Archmage Engine

The [Archmage Engine](13thAgeArchmageEngineSRD.pdf) was last downloaded from
<http://site.pelgranepress.com/media/SRD/13thAgeArchmageEngineSRD.pdf> on 2023-01-06.
