Title:  Spheres of Influence

# Spheres of Influence

As it turns out, every one of my games ends up reinterpreting icon relationship
dice as instead relationships to the forces the icons represent, somewhat
filing the icons themselves off of the mechanic and pushing them and their
direct agents a bit further off-stage.

In light of this, I am attempting here to codify a replacement. It borrows
heavily from **13th Age Glorantha**'s runes.

## Aether

The universe is a swirling aether of forces from which all reality has taken
shape. Creation has been influenced by these forces &mdash; broken out into
prominent spheres of influence &mdash; and their interplay as they ebb and
flow. Whether the distant gods have created the spheres or are beholden to
them is uncertain.

The vast majority of living things are not consciously aware of the one or
more spheres that guide their being, and even the average sentient creature
may only be able to generally observe the influence of the spheres on their
life.

Prominent characters, including the PCs, are different, however. They are
able to attune to the aethereal spheres, drawing on their power and using it
to consciously and unconsciously shape the world. The most powerful of these
beings may appear as avatars of the gods, or perfect champions of one sphere,
or simply master manipulators of certain forces that make up the world.

## Spheres

Below is a list of the twenty primary spheres active in the game, and possible
manifestations or examples of their influence on the world.

*Note:* use this table for rolling a random sphere, as per rune rules.

d20 | Sphere    | Examples
--- | --------- | --------
1   | Air       | Wind, the skies, disruption, rebellion, storms, wandering
2   | Animal    | Ferocity, instincts, might, speed
3   | Chaos     | Disorder, individual freedom, insanity, capriciousness
4   | Darkness  | Shadows, the underground, caves, concealment, mystery
5   | Death     | Death, separation, finality, loss
6   | Earth     | The terrestrial world, agriculture, solidity, strength, gems
7   | Evil      | Demons, devils, the abyssal planes
8   | Fire      | Flame, purgation, stars, passion
9   | Good      | Angels, archons, the celestial planes
10  | Knowledge | Study, lore, secrets, seekers, writing
11  | Law       | Order, community, promises, oaths, punishment
12  | Life      | Growth, birth, plenty, love, food, spring
13  | Luck      | Randomness, fortune and misfortune, chance, omens
14  | Magic     | Magical effects, divinations, aberrations
15  | Moon      | Cycles, balance, winter, evening
16  | Plant     | Plant life, wild growth, forests, herbalists, autumn
17  | Sun       | Morning, light, summer, clarity
18  | Trickery  | Theft, subterfuge, deception, illusions
19  | War       | Battle, destruction, conquest, victory
20  | Water     | The sea, purity, healing, drowning, flooding
