Title:          Adventuring!
Description:    Adventuring, in the Cypher System!
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook Games,
                LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.<br />Adventuring! is unofficial Fan Content
                permitted under the Fan Content Policy. Not approved/endorsed by Wizards. Portions of the materials used
                are property of Wizards of the Coast. ©Wizards of the Coast LLC.

# Adventuring!

Adventuring! is a play-by-chat fantasy campaign run in the Forgotten Realms, circa 1372 DR. Presently, it is situated in
the Dragon Coast.

|> [![Map of Faerûn's Dragon Coast area, featuring Westgate, Reddansyr, and Teziir](faerun-dragon-coast-westgate.jpg)](faerun-dragon-coast-westgate.jpg)
|: The current campaign location, an area of the Dragon Coast.
{: .right }

## Characters

* [Elyan Gareth](elyan-gareth) is a brash exiled gunslinger [warrior] who crafts unique objects.
* [Ghorin](ghorin) is a clever mystical sorcerer [adept] who separates mind from body.
* [Quarter Roy](quarter-roy) is a strong tough warrior who rages.

### Barrel

* [Sydney](sydney) is an exiled doomed drifter [explorer, with combat flavor] who never says die.

Players are welcome to create a character for the game and rotate in and out as time allows. See [Character
Creation](character-creation) for information on making Cypher System characters suitable for the campaign.

## Current Events

* The party has has traveled from [Reddansyr](reddansyr) to a ruined cavern temple of Ibrandul in search of a robe said
  to be significant from the Time of Troubles.

## Maps and Current Location

See the right-hand side of this page for the current hexcrawl map. Unexplored hexes will be revealed as the game
progresses and rumors are discovered, the wilderness is explored, etc.

|> [![Hex map of Faerûn's Reddansyr area](faerun-dragon-coast-westgate-reddansyr.png)](faerun-dragon-coast-westgate-reddansyr.png)
|: The immediate area of the campaign, including Teziir and Reddansyr. Darker hexes are unexplored.
{: .right }

### Hex Key

Hexes are 6 miles from face to face (7 miles for opposing corners).

* **0209: Teziir (small city, 10,944)** --- a major trade city on the Dragon Coast ruled by merchants, boasting a
  diverse group of temples and shrines to nonevil divine powers, but nevertheless plagued by a thieves' guild
  infiltrated by the Night Masks of Westgate.
* **0511: Dungeon** --- believed to contain a relic from the Time of Troubles, sought by an unknown party, somewhere
  among the hills and forest of the area.
* **1009: [Reddansyr](reddansyr) (village, 608)** --- a small town known as an information clearing-house and a
  fair-sized temple to Oghma. Giant's Folly is the significant festhall (located inside an overturned boat) where
  information is exchanged freely (or for a price).
* **1010: Transport** --- an unscrupulous rock gnome named Tover operates a ferry service out of this area.
* **Roads**
    * The road connecting Teziir and Reddansyr is the **Trader's Road** (0110, 0209, 0309, 0409, 0509, 0608, 0709, 0808,
      0908, 1008, 1009, 1010, 1111, 1112).
    * The road continuing to the east, to Westgate, is the **Grand Ride** (1008, 1007, 1108, 1207).

## Resources, Notes, etc.

### Play-by-Chat Structure and Guidelines

Adventuring! will run on a 48-hour tick system where players will have 48 hours (ish) to get their updates in, converse
about strategy, ask questions of the GM, etc., and then the GM will update with outcomes and move the game forward. More
details can be found [here](play-by-chat).

### Cypher Tables

Treat all cypher types as manifest by default. Roll a d20 and use that result for which table to roll on (they're all
built as percentile tables, so you can roll d20 + d100 for both together).

| Roll   | Origin/Type             |
|--------|-------------------------|
| 1--4   | *Core*/Manifest (p.382) |
| 5--8   | *Core*/Subtle (p.383)   |
| 9--11  | *Godforsaken*           |
| 12--20 | *Core*/Fantastic (p.382 |

Most instances work in the game and could be represented as at least one kind of physical item, or roll on the cypher
form table in *Godforsaken* (which would be a combined roll of d20 + d100 + d100).

### Map of Faerûn

You can view the whole map of Faerûn [here](faerun-map.jpg).
