Title:          Dark Sun in the Cypher System
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.<br />
                Dark Sun in the Cypher System is unofficial Fan Content permitted under the Fan Content Policy. Not
                approved/endorsed by Wizards.  Portions of the materials used are property of Wizards of the Coast.
                ©Wizards of the Coast LLC.<br />
                Requires the (4e) <i>Dark Sun Campaign Setting</i> (2010, Wizards of the Coast) and the (revised)
                <i>Cypher System Rulebook</i> (2019, Monte Cook Games).

# Dark Sun in the Cypher System

The following is my attempt to convert the Dark Sun campaign setting (owned by Wizards of the Coast) to the Cypher
System (from Monte Cook Games). There have been other attempts that I am personally obligated to shout out --- [Living 4
Crits's conversion](http://ilive4crits.blogspot.com/2016/03/sand-and-cyphers-running-dark-sun-with.html?m=1) using Dark
Sun 2e and the original Cypher System, and [Wyrm Works's Dark Sun Future](https://wyrmworks.com/cypher-system/) --- but
this is instead yet another remix of the idea.

Dark Sun in the Cypher System is written for the "revised" *Cypher System Rulebook*, using the D&D 4e *Dark Sun Campaign
Setting* as a base for timeline and similar considerations. The conversion also uses some concepts from *Godforsaken*,
so that should also be considered when collecting sources. This isn't a standalone product or game, so definitely rely
on those books for anything not addressed here.

This is also a living document; I will keep it up to date with changes, additions, and the like. I also accept feedback,
you can reach me via [email](mailto:bss@orb.moe) or [the fediverse](https://ill.moe/bss).

## Character Creation

### Species

This conversion uses the Two Descriptors variant rule from *Godforsaken* (p.86) --- as such, characters should take two
descriptors, one representing their species (or cultural heritage for humans) and one representing their personality. In
addition to allowing for personality descriptors while also including fantasy species, having two descriptors also helps
provide the power level perceived necessary for starting player characters to survive Athas.

#### Aarakocra

#### Dray

#### Dwarves

Short and sturdy as in other worlds, Athasian dwarves apply their traditional knowledge of stoneworking in trades across
Athas. Stats as in the *Cypher System Rulebook* (p.258).

#### Elves

Elves of Athas wander the dunes, nomadic herders and engaging in trade (potentially including thievery) with the
city-states.

* **Agile:** +2 to your Speed Pool.
* **Skill:** You are specialized in tasks related to survival on Athas.
* **Skill:** You are trained in tasks related to stealth, and specialized in tasks related to stealth among
  civilization.
* **Skill:** You are silver-tongued, and are trained in tasks related to negotiation, and specialized in tasks related
  to negotiating trade or prices.
* **Fragile:** As you are exceptionally tall and light, you take 1 extra point of damage when you fail a Might defense
  roll to avoid damage.

#### Half-elves

#### Half-giants

Originally bred by the sorcerer-kings as powerful followers, half-giants may be mercenaries in the city-states, or
barbarian tribes in the wilds. Stats as in the *Cypher System Rulebook* (p.259).

#### Halflings

Hailing from the Forest Ridge, halflings are uncompromising defenders of all the land, and renowned for their savagery.

#### Humans

#### Mul

#### Thri-kreen

### Wild Talents

Player characters are encouraged to take a psionic wild talent at character creation, in the form of a spell (themed as
a psionic ability) granted under the Spellcasting optional rule from the *Cypher System Rulebook* (p.259). Any further
spells learned under this rule should also be themed as psionics.

### Themes

Cypher System types and foci can model many thematic concepts. The following list isn't meant to be exhaustive or
definitive, but note that these themes are described in greater detail in the *Dark Sun Campaign Setting*.

#### Athasian Minstrel

Entertainers with an inside connection to the courts and social elite, minstrels are as often as not assassins,
spymasters, and the like. They may also serve as weapons teachers and the like for Athasian nobility.

* **Type:** Speaker flavored with stealth, Explorer
* **Foci:** Entertains, Fights With Panache, Infiltrates, Murders, Operates Undercover

#### Dune Trader

* **Type:** Speaker

#### Elemental Priest

* **Type:** Adept, Speaker flavored with magic
* **Foci:** Bears A Halo of Fire, Blazes With Radiance, Rides the Lightning, Speaks For the Land, Walks the Wild Woods,
  Wears A Sheen of Ice

#### Gladiator

* **Type:** Warrior, Explorer flavored with combat
* **Foci:** Fights Dirty, Fights With Panache, Is Wanted By the Law, Looks For Trouble, Masters Defense, Masters Weaponry,
  Moves Like a Cat, Needs No Weapon, Never Says Die, Performs Feats of Strength, Rages

#### Noble Adept

#### Primal Guardian

#### Templar

Templars have broad discretion to enforce the laws of the city --- so long as they do not go against the will of the
sorcerer-king or higher-ranking templars. Many wield power ruthlessly, and represent a powerful, wealthy social class.

* **Type:** Speaker flavored with magic, Adept
* **Foci:** Channels Royal Might [as Channels Divine Blessings, themed for one's particular sorcerer-king/queen], Interprets the Law [templars are the law], Leads, Metes Out Justice

#### Veiled Alliance

* **Foci:** Masters Spells

#### Wasteland Nomad

#### Wilder

### Magic

#### Arcane Casters

Final judgment on which characters, foci, and/or abilities are arcane is left to each individual table, but this list
recommended list of arcane foci should be a good start:

* ...

#### Divine (Elemental) Casters

Clerics, druids, rangers, and the like cast divine spells by drawing upon the power of the elemental planes, having
established a pact with a particular element or elemental spirit.

The following foci suggest an elemental component that could be explained as drawing upon the elements without defiling:

* Abides in Stone
* Bears a Halo of Fire
* 

### Discouraged Foci

The following foci don't seem to make a ton of sense for the world of Athas. Include them only after careful
consideration:

* Absorbs Energy [technology level too high]
* Battles Robots [technology level too high]
* Brandishes an Exotic Shield [special equipment]
* Builds Robots [technology level too high]
* Channels Divine Blessings [gods are distant]
* Conducts Weird Science [technology level too high]
* Crafts Unique Objects [special equipment]
* Drives Like a Maniac [special equipment]
* Employs Magnetism [metal is rare]
* Flies Faster Than a Bullet [too supers]
* Fuses Flesh and Steel [metal is rare]
* Fuses Mind and Machine [technology level too high]
* Grows to Towering Heights [too supers]
* Is Idolized By Millions [no real concept of celebrity]
* Is Licensed to Carry [technology level too high]
* Loves the Void [technology level too high]
* Pilots Starcraft [technology level too high]
* Plays Too Many Games [technology level too high]
* Siphons Power [technology level too high]
* Talks to Machines [technology level too high]
* Travels Through Time [too supers]
* Wears Power Armor [special equipment]
* Works the System [technology level too high]

### Weapon Breaking
