Title:          Dungeon23 - Floor 01
Description:    The first floor of Dungeon23.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

<div markdown=1 class="dungeon">
# Dungeon23 - Floor 01 {: .dungeon }

**NOTE:** Throughout this floor, unless otherwise noted, the dungeon walls consist of simply, but recently crafted,
stone blocks, and the ceilings 10' tall. The front rooms, inhabited by the kobolds, are lit by torches placed in
sconces, but the monstrous areas are unlit.

## 01. Foyer:

> A simple stone structure juts out of the surface world like a tooth, the open doors a humble invitation to enter.
> Within are simple, cleanly-cut stairs leading down some tens of feet.

One of the known entrances to the dungeon, the stairs end at a simple, moderately-sized room. Crude traps are present on
the stairs and at the open entrance to the room; they are not part of the dungeon itself, but rather placed by the
inhabitants of the room, and can be trivially avoided (if triggered intentionally, or by recklessness, they ring bells
or make other forms of clatter). The stairs terminate at the south end of the room, and there are corridors leading to
the east and west.

> While the dungeon appears to be recently constructed, there is already evidence that creatures have made it their home
> --- the stairs open into a room, where there are signs that small humanoids use it as a staging area of some sort.

Crude furniture, weapons, and the like, suitable for small humanoids, are strewn about the room. PCs may discover 30 gp
and 1d3 usable weapons (use e.g. the *Godforsaken* random weapon table) (difficulty 2).

**GM INTRUSION: KOBOLD GUARD:** A kobold is patrolling the room as the PCs enter. It is certainly outmatched alone, and
will attempt to flee to the east, yelling and barking as it runs. A difficulty 3 task may convince the kobold to stay
and provide information about the rooms known to the kobolds, though it is still wary of the PCs.

* **KOBOLD:** level 2, Speed defense as level 3.

**EXITS:** A passage to the east leads to the [Barracks](#02-barracks) and beyond. A passage to the west leads to [Lake
in the Cave](#04-lake-in-the-cave).

## 02. Barracks:

> Well-armed and numerous, kobolds inhabit this poorly-lit room lined with bunks. They watch the party with skeptical
> eyes. A passage to the north has been securely blocked, and the passage from the foyer continues to the east.

The kobolds in this room make up the majority of those living in the dungeon. They have sealed off the section of the
dungeon to the north, fearing the monsters within.

**KOBOLDS:** The kobolds are ready to fight but would prefer not to. They are on high alert and might even strike first
if the guard in the foyer alerted them, or if the PCs triggered the alarm traps on the way in. If the PCs make their
intentions clear, or are accompanied by said kobold, they are willing to stand down and explain their origins. They are
the remnants of a larger clan which moved in to the dungeon recently. Dungeon monsters treated them as prey, which is
why they sealed off the north, but they are still keen to find a way to find treasures deeper within. If instead of
sharing information, combat is enjoined, a kobold hero, well armed, leads eight kobolds armed with short swords and
bows.

* **KOBOLD HERO:** level 3, Speed defense as level 4; Armor 1; other kobolds attacking the same target as the kobold
  hero deal an extra point of damage.
* **KOBOLDS:** level 2, Speed defense as level 3.

**SEALED ROOM:** The door leading deeper into the dungeon has been fairly well barred by the kobolds. It takes little
effort, just time, to hack at the planks and furniture, though a task may speed things up. Unless convinced to join the
PCs (difficulty 4), wary of the monsters deeper within, they do not mention that the room ahead is trapped. The passage,
opened, leads to [Snare Room](#03-snare-room).

## 03. Snare Room:

> This small room is littered with broken furniture, simple tools, and the like, made of wood and stone. A door to the
> south shows evidence that it has been barred and secured on the other end, while the north end of the room features a
> doorless frame, and only darkness can be seen beyond.

The kobolds have set a snare trap made of fine razor-sharp threads in this room to keep monsters of dungeon from
reaching the rooms they inhabit, and have arranged the room to draw visitors down one specific path.  Barring detection,
the first PC to venture into the middle of the room triggers the trap, risking getting snapped up and tangled in a web
of fine razor-sharp threads.

**RAZOR SNARE TRAP:** level 4; deals damage in addition to entanglement, otherwise as net.

**PROGRESSING:** a simple wooden door to the north yields a passage to the [Gaming Room](#14-gaming-room).

## 04. Lake in the Cave:

> The stone corridor from the entrance abruptly ends in a small natural cave opening, as if the dungeon that used to be
> here suddenly collapsed into a natural abyss. This cave, unlike the areas inhabited by kobolds, is unlit, though there
> is some evidence of kobolds and other humanoids coming through this area. The natural area in front of the dungeon
> corridor is relatively small, while the overall cavern is dominated by a lake.  It is impossible to see the other end
> of the lake from the shore without aid, nor is it possible to see the bottom of the lake from the surface --- in both
> cases, it is too dark and too vast.
>
> Leading into the darkness, seven stalagmites, almost like tiny islands, break the surface, creating a traversable path
> to the unknown beyond.

This natural-seeming area breaks up the entrance area of the stone dungeon into two general branches --- this branch,
leading deeper within but usually not a return route for the monsters, and the branch through the
[Barracks](#02-barracks) and [Snare Room](#03-snare-room) which leads to a different section of the dungeon. Given the
size and terrain, few creatures ever come to the entrance this way, and the kobolds similarly ignore it, nor use it as a
way deeper into the dungeon. They may, however, entice the PCs to go this way in search of treasure.

Traversing the islands brings the PCs [Beyond the Lake](#05-beyond-the-lake).

**GHOULS:** Two ghouls lurk in the lake, seeking prey. They rush PCs jumping across the islands (difficulty 2 in combat), seeking to pull them into the lake, risking drowning, where they are more easily dined upon. As core book.

**DROWNING:** The PC must make a difficulty 4 Might task to hold their breath or take 5 damage at the start of every
turn they are underwater.

**LAKE TREASURE:** At the bottom of the lake rests the remnants of devoured adventurers. Among the bones is 120 gp, two
cyphers, some ruined tomes of unknown importance, and a ruby that is always warm to the touch. [This is *not* one of the
four elemental totems. It's just interesting.]

## 05. Beyond the Lake:

> This small natural chamber has all the makings of a good place to make camp, should the party wish to, and is easily
> defendable.

The natural passage between the [Lake](#04-lake-in-the-cave) and the [Lynx Room](#06-lynx-room) branches off to the side
in the middle, leading to this small chamber.

**WAILING:** If the PCs rest here for an extended period of time, they are disturbed by occasional wailing, as if the
cave walls themselves were lamenting something lost. The cause is unknown.

## 06. Lynx Room

> A large stone statue of a lynx dominates this cave chamber. It appears to be too heavy to have been simply dragged
> into the chamber, but there are no signs of how it was placed here. A detectable magical aura eminates from the
> statue.

It seems as if the pedestal at one point had an inscription, but it has been lost to time. [I haven't decided why this
is here yet.]

The lynx may represent Marrowmaw, the fabled companion of a great ranger demon hunter. PCs who appeal to Marrowmaw gain
a subtle cypher.

**BEYOND:** The cave passage continues through this room to the various chambers that make up the [Hell-touched
Colony](#07-hell-touched-colony).

## 07. Hell-touched Colony

> The winding passage leads to a larger cavern broken up by natural rock wall, creating smaller interconnected chambers.
> Light casts odd shadows from the varying stalagmites and short walls, making it difficult to immediately discern the
> size and depth of the chamber. The rock gives off a slight warmth.

Portions of this section of the dungeon have been touched by a demonic influence. The corruption tears through floors of
the dungeon, though the depths are not reachable from this area of the first floor.  It continues on to an [Empty
Room](#08-empty-room).

**SHADOWS:** Sixteen or so shadows lurk the chambers, waiting for intelligent prey hopefully carrying light sources. As
*Godforsaken*.

**GM INTRUSION:** Any shadows surviving the encounter stalk the PCs, waiting for them to make camp.

**TREASURE:** The PCs need to take some time before or after the battle to find it, but one of the chambers contains the
skeletal remains of a long-since passed adventurer. Resting on the bones is a cypher and a nonmagical ring bearing a
family crest. [This should be some kind of nod or hook for something later in the dungeon.]

## 08. Empty Room

> This room shows signs of a prior combat, years in the past, but nothing remains except bone shards and dungeon rubble.

The north wall has a stone door, behind which is a passage going further north, eventually branching to the [Flooded
Room](#10-flooded-room) and the [Alcoves](#09-alcoves).

**GM INTRUSION:** Six or so wraiths strike out at the PCs. As *Godforsaken*.

## 09. Alcoves

If approaching or exiting this room from/to the west (e.g. the [Empty Room](#08-empty-room) after the shadows' lair),
the corridor is trapped with a collapsing ceiling, which, if triggered, blocks the corridor.

* **COLLAPSING CEILING TRAP:** level 4, stealth as level 5; in addition to dealing damage (4), the corridor fills with
  sand, blocking passage.

> Small alcoves are cut into the walls of this room, many of them seem to have been disturbed, yet it appears some may
> still hold treasures. It appears that his room was once used for interment.

This room has exits to the west (the corridor which leads to [Empty Room](#08-empty-room), north (???), and east (stone
door) to the [Spider Den](#16-spider-den).

**TREASURE:** Successfully searching (difficulty 2) the alcoves yields a small sack of gems worth 35 gp, and two
cyphers.

## 10. Flooded Room

When a PC first opens the heavy stone door to this room, a rush of water blasts out of the room, risking knocking the
party off their feet (though this only matters if they're somehow in the middle of combat or otherwise under time
pressure, in which case, make this a difficulty 3 Speed task to stay upright). All the PCs hear a sound of muffled stone
scraping stone as the water rushes out --- this is the stone door sliding closed, after the pressure plate at the bottom
of the pool depresses.

> As the rush of water subsides and begins pooling around you, you see that the room ahead of you is little more than a
> pit 30' deep, still filled with water. There is room to walk single-file along all of the square room's walls. The
> sound of stone scraping against stone subsides, though you do not know where it came from.

The puzzle in this room guards a key to part of the dungeon's deeper floors. [I'm thinking there's a door somewhere
deeper that requires totems for the four classical elements, this is one of them.] At the bottom of the room, behind the
stone door that is now shut, is the totem of water.

A door to the north yields a short corridor that leads to an [Empty Room](#11-empty-room).

**PRESSURE PLATE:** At the bottom of the pit is a pressure plate, pressing it, which requires significant force, opens the stone door. The water, when the room was previously filled to nearly the top with water, was placing enough pressure on
the plate to allow free access to the totem, but with the room now partially drained, the door is closed. The party may
devise any means to press the plate again, including convincing the homunculi in the [Trap-Worker
Room](#15-trap-worker-room) to refill it.

**WATER TOTEM:** The totem, a large wave breaking against the shore carved in wood, sits on a pedestal beyond the stone
door. It always feels slightly wet.

## 11. Empty Room

> The smell of a fresh forest wafts through the air of this room. It is slightly mossy yet warm, as if it is inviting
> you to rest here.

Resting in this room adds +2 to a recovery roll, and grants one subtle cypher. The corridor continues north to a wooden
door to the [Gathering Grounds](#12-gathering-grounds) and east to the [Rope Bridge](#13-rope-bridge).

## 12. Gathering Grounds

> Harrowed warrior kobolds turn their weapons in your direction as you open the door to the chamber. Beyond them rests a
> surprising bounty --- the far wall has crumbled away, yielding a natural stream providing fresh water, with moss
> growing among the rocks. The smell of earth here is stronger than in other rooms.

The kobolds in this room are what remains of a party sent to gather more food for the kobolds holed up in the front of
the dungeon. They have been assumed lost by the main settlement, but have survived here on the water and moss.

**KOBOLDS:** (level 2, Speed defense as level 3). Wary as they are, they can be negotiated with and even convinced to
leave where they have taken shelter. If communicated with, they explain that facing dangers from monsters within, they
held here, assuming other kobolds would come to rescue them. If the kobolds are reunited with the main group, the party
will surely be rewarded, either in form of gathered treasure, or perhaps gaining some followers for part of the dungeon.

## 13. Rope Bridge

> A crude rope bridge, perhaps constructed by the kobolds, spans a wide, unevenly cut chasm some 40' deep, severing the
> corridor in two. It appears strong enough to support a person or two crossing at the time, but care will have to be
> taken to cross safely.

The chasm, seemingly tearing through the dungeon at this point, has formed in the dungeon over time, and the denizens
have constructed a simple rope bridge to cross it. It is unstable, especially when more than one person is crossing at a
time, and requires a difficulty 3 Speed task to cross safely. Failure causes the PC to tumble into the pit and land on
the hard chasm floor, taking 4 damage. The first PC to venture down here, even if unwillingly, may find a cypher. The
walls of the chasm are themselves difficulty 3 Might tasks to climb up or down --- climbing down may be necessary if,
somehow, the bridge breaks or is otherwise cut.

**GM INTRUSION:** The rope bridge breaks while a PC is traversing it.

**EXITS:** From the west, the corridor leads to the [Empty Room](#11-empty-room), and continuing to the east leads to
???.

## 14. Gaming Room

> This small room seems to have once been used for recreation purposes at some point, as the prominent feature is a
> large wooden table, upon which rests a pair of dice, a deck of cards, and sheets of paper with writing in an unknown
> language.

A wooden door to the south leads to the [Snare Room](#03-snare-room), and to the east, a short corridor leading to a
wooden door, behind which is the [Trap-Worker Room](#15-trap-worker-room).

## 15. Trap-Worker Room

> The scuttle of homunculi can be heard in this room filled with arcane levers, gears, and switches. The room is small
> and overwhelmingly chaotic, as the homunculi scuttle across the implements, whatever purpose they serve.

While some parts of the dungeon's traps are magical, many are mundane and nature, and remotely armed or rearmed via this
room. The homunculi are creations of the dungeon itself, meant to tend to the traps and undertake similar upkeep through
some of the dungeon floors. They do not actively target any traps, but rather just keep the dungeon running.

**HOMUNCULI:** (level 2). The small stone homunculi ignore the PCs by default. It's entirely possible the PCs pass
through this room, disturbing and affecting nothing. If the party messes with any of the trap controls, the homunculi
try to push the PCs away and scurry around, resetting or undoing whatever the PCs did. They are not hostile, and attack
only when being attacked. They can be reasoned with, or convinced to take certain actions (such as refilling the
[Flooded Room](#10-flooded-room)), but they do not speak common, so special action will have to be taken to communicate
with them. If destroyed, the dungeon spawns new homunculi in 1d10 hours.

**EXITS:** A wooden door to the west leads to the [Gaming Room](#14-gaming-room), and to the south, beyond a stone door,
is the [Spider Den](#16-spider-den).

## 16. Spider Den

> Spider webs and egg sacs dominate this moderately-sized room. Passage through it seems perilous, but enticing, as this
> room seems to have multiple exits and entrances.

Six giant spiders (as core) lurk on the web structure in this room. The PCs may avoid this encounter entirely if they
are particularly wise or fleet of foot, but practically any disturbance of the webs alerts the spiders, who strike.
Treat tasks to avoid, etc. the webs as at least level 4 tasks.

**TREASURE:** With time to search the room, the party finds among the cocooned corpses 3d10 + 100 gp and 4 cyphers.

**EXITS:** The party may have come and go in a number of directions: north (stone door) is the [Trap-Worker
Room](#15-trap-worker-room), south is ???, west (stone door) is the [Alcoves](#09-alcoves), and east is a corridor that
winds its way to a stone door leading to [The Hall of Shadows](#18-the-hall-of-shadows).

## 18. The Hall of Shadows

If the party does not have the *shadowward*:

> This room is pitch black, and even your brightest light sources seem to get partially engulfed by the darkness. It is
> nearly impossible to see more than a couple feet in front of you, but you have seemingly no choice but to press
> forward.

If the party *does* have the *shadowward*:

> As you enter this room, the shadows seem to shy away from you, creating an area of perfect visibility around you, and
> you can vaguely make out misaligned floor tiles on the way to the other end of the hall. A cage of shadow rests in the
> center of the room.

This room tests the thoroughness of the PCs. They would do well to turn back if they cannot see, lest they almost
certainly trigger four pit traps (as *Godforsaken*, Stealth as level 6 without the *shadowward*, Stealth as level 2 with
it). The four pit traps cross the width of the hall, and are spread evenly across the length of the hall, making
avoiding them difficult if not detected.

**SHADOW CAGE:** The cage, made of material shadow, holds *bounding boots* (as *Godforsaken*). It is easily opened if
the *shadowward* is touched against the cage. The cage is small enough to be carried, though it eminates a small amount
of conspicuous shadow, and feels cold.

**EXITS:** A stone door on the west end leads to a corridor ending at the [Spider Den](#16-spider-den), and an alike
door on the east end to ???.
